Subject: [bug#68896] [PATCH] gnu: go-github-com-kr-text: Update to 0.2.0.

From: Troy Figiel <[email-masked]>
Date: Fri, 2 Feb 2024 21:51:34 +0100

go-github-com-kr-text has 170 dependent packages. I built all dependents
locally (x86_64-linux) and did not find any new build failures.

Best wishes,

Troy